@charset "utf-8";

/*基本設定
---------------------------------------------*/

*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}
	
body{
	background-color:#fff;
	color:#333;
	text-align:center;
	font-size:75%;
	line-height:1.5;
}
	
body,td {
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,sans-serif;
}

h1, h2, h3, h4, h5, p, ul, ol, li, object, embed {
	margin:0;
	padding:0;
}
	
ul, ol, li {
	list-style:none;
}

img {
	border:none;
}

hr {
	display:none;
}	

a {
color:#0099FF;
}

a:hover {
color:#f60;
}



/*レイアウト設定
---------------------------------------------*/

#wrapper {
	margin:0 auto;
	background:url(../images/main_img.jpg) center top no-repeat;
	width:896px;
	padding:0;
	text-align:left;
}



/*---- contents -----*/


#contents {
	width:890px;
}

#main {
	width:740px;
	padding-top:630px;
}

#banner {
	width:125px;
	padding-top:280px;
}

#pop {
	padding:10px 0 0 10px;
	width:120px;
}



/* その他
---------------------------------------------------- */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clr{ clear:both;}

.spT20{margin-top:10px;}

.sppT05{padding-top:5px;}
.sppT10{padding-top:10px;}
.sppT15{padding-top:15px;}
.sppT20{padding-top:20px;}

.spB05{margin-bottom:5px;}
.spB10{margin-bottom:10px;}
.spB20{margin-bottom:20px;}

.sppB10{padding-bottom:10px;}
.sppB20{padding-bottom:20px;}

.sppL10{padding-left:10px;}
.sppL50{padding-left:50px;}

.left{ float:left;}
.right{ float:right;}